Initial F14 developers-only release for XO and XO-1.5

Daniel Drake dsd at
Mon Sep 6 22:35:34 UTC 2010

On 6 September 2010 15:59, pbrobinson at <pbrobinson at> wrote:
> The problem isn't evince or gnome-python2 but that Read needs to be
> updated again for the new upstream evince api changes (again).

You're right in that Read changes are needed, but there is already a
git tree floating around with such changes (that still need a bit of

However the problem that Bernie pointed out is different, and will
continue to occur even after updating Read. The file installed by
gnome-python2-evince is broken. that is, the following simple command
will fail: python -c 'import evince'
It is probably a bug in the upstream code.


More information about the olpc mailing list